form {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 20px;
}

label {
    font-weight: bold;
    margin-bottom: 5px;
}

input,
textarea {
    width: 300px;
    padding: 10px;
    margin-bottom: 10px;
    border: 1px solid #ccc;
    border-radius: 4px;
}

button[type="submit"] {
    padding: 10px 20px;
    background-color: #4caf50;
    color: white;
    border: none;
    border-radius: 4px;
    cursor: pointer;
    margin-bottom: 200px;
}

button[type="submit"]:hover {
    background-color: #45a049;
}

.success-message,
.error-message {
    margin-top: 10px;
    padding: 10px;
    border-radius: 4px;
}

.success-message {
    background-color: #dff0d8;
    color: #3c763d;
}

.error-message {
    background-color: #f2dede;
    color: #a94442;
}
